Subject: Re: bug#5721: Feature request: Function that returns absolute coordinates

From: Jan Djärv <[email-masked]>
Date: Thu, 15 Jul 2010 12:32:54 +0200

YAMAMOTO Mitsuharu skrev 2010-07-15 11.38:
>>>>>> On Thu, 15 Jul 2010 11:35:37 +0200, Jan Djärv<[email-masked]>  said:
>
>>> What would happen to the absolute scaled coordinate system if
>>> scaling factors are different from frame to frame?
>
>> Placing frames based on the position of another frame is the only
>> operation I can think of that uses coordinates from one frame and
>> applies it to another.
>
> And you introduce yet another special function for that purpose?

I don't know what you mean by "yet another".  I already purposed functions for 
frame placement by unscaled coords.  Why is that such a burdon, but 
introducing a whole series of parallel functions like pos-x-y et.al isn't?

	Jan D.